Ergebnis 1 bis 5 von 5
  1. #1
    Communityservice Avatar von Nils Dornblut
    Registriert seit
    15.10.2000
    Beiträge
    43.454

    Sicherheitslücke wget geschlossen

    Hallo zusammen,

    wir haben zwei schwere Sicherheitslücken in wget am Freitag durch ein Update kurz nach dem Bekanntwerden geschlossen. Auch auf einer JiffyBox empfehlen wir ein Update zu machen:

    CVE-2017-13089 wget: Stack-based buffer overflow in HTTP protocol handling
    CVE-2017-13090 wget: Heap-based buffer overflow in HTTP protocol handling

    Mit freundlichen Grüßen

    Nils Dornblut
    Communityservice
    __________________
    Blog - Facebook - Twitter
    Communitybetreiber: domainfactory GmbH
    Impressum / Pflichtangaben

  2. #2
    Forenexperte & RP² Produkttester (Managed Reseller Server) Avatar von wareconsult
    Registriert seit
    31.08.2005
    Beiträge
    6.077

    AW: Sicherheitslücke wget geschlossen

    Top
    Danke für die schnelle Reaktion.
    viele Grüße

    Stephan Munz

  3. #3
    Forenexperte Avatar von [headcrash]
    Registriert seit
    28.02.2006
    Beiträge
    2.340

    AW: Sicherheitslücke wget geschlossen

    Perfekt, danke

    Rüdiger

  4. #4
    Reseller
    Registriert seit
    09.12.2000
    Beiträge
    169

    AW: Sicherheitslücke wget geschlossen

    Klasse
    Load "signatur",8,1
    Ready
    RUN

  5. #5
    Reseller Avatar von wecotec
    Registriert seit
    04.03.2014
    Beiträge
    2.397

    AW: Sicherheitslücke wget geschlossen


Ähnliche Themen

  1. Wget eingeschränkt ?
    Von Gerriet Selent im Forum ManagedHosting
    Antworten: 7
    Letzter Beitrag: 21.05.2004, 23:29
  2. [Heise] Sicherheitsloch in PHP geschlossen
    Von Foobar2 im Forum Wunschecke / Anregungen
    Antworten: 5
    Letzter Beitrag: 04.08.2002, 00:15

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •